
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272902_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272902_ {  }
	.layout_272902_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272902_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_272902_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272902_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_272902_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272902_ > .box > .boxin1 { padding:0 0px; }
	.layout_272902_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272902_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_272902_ > .box > .boxin1 { padding:0 0px; }
	.layout_272902_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272902_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_272902_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_272907_ { display:block; margin:0; padding:0; font-size:20px; line-height:1.8em; font-weight:bold; color:#222; }

/* ****************** 그룹  ****************** */

.group_272912_ { width:100%; height:25px; line-height:25px; }

@media(max-width:1099px){
.group_272912_ { width:100%; height:25px; line-height:25px; }}

@media(max-width:768px){
.group_272912_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_272912_ { min-height:30px; }
[id^=div_user_list] .group_272912_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_272909_ { display:block; margin:0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }
.group_272909_:after {display:block;content:'';clear:both;}
.group_272909_ > .txt {float:left;width:65%;padding-right:20px;box-sizing:border-box;}
.group_272909_ > .img {float:right;width:35%;}
@media(max-width:768px){
.group_272909_ > .txt {float:none;width:100%;padding:0;}
.group_272909_ > .img {display:none;}}

/* ****************** 그룹  ****************** */

.group_272911_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_272911_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_272911_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_272911_ { min-height:30px; }
[id^=div_user_list] .group_272911_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_272913_ {display:inline-block; max-width:100%; vertical-align:top;}
.group_272913_ * {box-sizing:border-box;}
.group_272913_ a {display:block; }
.group_272913_ img {max-width:100%; vertical-align:top;}
